import { FC, useEffect } from 'react';
import { FormFieldProps } from 'mystique/registry/FieldRegistry';

const EmptyField: FC<FormFieldProps<any>> = (props) => {
  useEffect(() => {
    props.onChange(props.defaultValue);
  }, []);

  return <></>;
};

export default EmptyField;
